### Signal

# Qmi ClientLoc::get-nmea-types

since: 1.26

#### Declaration

    void
    get_nmea_types (
      QmiClientLoc* self,
      QmiIndicationLocGetNmeaTypesOutput* output,
      gpointer user_data
    )

#### Description [src]

The ::get-nmea-types signal gets emitted when a ‘Get NMEA Types‘ indication is received.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Available since: 1.26

#### Parameters

`output`

  Type: `QmiIndicationLocGetNmeaTypesOutput`

  A `QmiIndicationLocGetNmeaTypesOutput`.

  The data is owned by the caller of the function.